{% extends "post.html" %}

{% set title = 'Drabble č. 6 (8. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>

<p>Tyelperinquar/Celebrimbor

<p>Střibrné ruce... Spíš rtuť. Mé dílo je otrávené, rozpadávající se. Takový nerozum... Mohl jsem tomu předejít. Mohl jsem ho vyhnat hned, jak jsem odhalil, kým je. Nebo uvěznit a poslat Valar k souzení. Jenže to by bylo proti všemu, o co jsem se pokoušel. Druhá šance, náprava. Pro všechny, kteří vyvinou snahu. Naděje, se kterou jsem přizval k obnově elfi všech větev, trpaslíky, lidi, i ty poznačené Angbandem. Naděje, se kterou jsem se místo krále, nebo jiného vladaře, stal pouhým členem Gwaith-i-Mírdain. Naděje, se kterou jsem vytesal do Durinových dveří hvězdu svého prokletého rodu. A taky... Měl jsem ho rád. Byl brilantní, Eregion vzkvétal i díki němu a chvíle, kdy jsme společně plánovali projekt, kutili v dílně, skákajíc si do řeči najednou rozlouskli nějaký problém... Než přijít o přátelství a spolutvoření, raději nechat minulost spát. Už jsem viděl přoměnu zářnych duší v temné, úmysl popletený, nebo rozežrán zlobou, ale doufal jsem, že po hrůznem vyvrcholení ve Válce hněvu a vyvrhnutí Morgotha se i on poučil a olitoval... Omyl. Nepochopil a odpověď hledá v čiré moci. Cítim, když si nasazuje Prsten a povolává ostatní, s přibívajícím děsem vyslýchám slova zotročení, fatální zacyklenost, která, ikdyž chce budovat, neumí než ničit. Přes pukající srdce a vztek ze zrady strhnu z prstů Tři, abych přerušil spojení. Až utiším třes, píšu Galadriel horoučkovitě přemýšleje nad možnostmi obrany. Jsou chabé v porovnání se zmrzačeným jádrem jednoho z najvětších maiar proměněným v nástroj skázy. Cos to jen provedl, Annatare? A co jsem to provedl já?


{% endblock %}
